#austach>div.form-group>input[type=text]{
	height: 2rem !important;
}
header>h3>a{
	color: #424242 !important; 
}
.error{ color: #1c6871; font-weight:bold}
.internshipTitle, .internshipTitle:hover{ color:#2E90B9; }
.internship17Title, .internship17Title:hover{ color:#7BC2A3; }
.workTravelTitle, .workTravelTitle:hover{ color:#F3B32F; }
.hotelWorkTitle, .hotelWorkTitle:hover{ color:#801E8B; }
.courseTitle, .courseTitle:hover{ color:#CA4B34; }
.h1Anmeldeablauf{ font-size: 2.3em !important; float: left; }
.caretPosition{ font-size: 2.9em;margin-top: 23px;margin-left: 5px; }
.clearfix{clear:both;}
#internshipsVideos h3{ color: #FFF !important; }
#internshipsVideos h4{ color: #FFF !important; }
.b_blue{background: #28264E; width:100%; padding-bottom: 30px}
.b_blue h4{margin-top: 30px;}
.b_blue h4>a{color:#fff;border-radius:8px;margin-top:10px;padding-left:80px;padding-right:80px;padding-top:10px;padding-bottom:10px;border: solid #fff 1px;text-align: center; font-size:19px;}
.b_blue h4>a:hover{color:#29244E;background:#FFF;border-radius:8px;margin-top:10px;padding-left:80px;padding-right:80px;padding-top:10px;padding-bottom:10px;border: solid #29244E 1px;text-align: center; font-size:19px;}
#angeboteForm input {height:1rem !important;}
#angeboteForm textarea {height:13rem !important; padding:10px}
.b_blue h3>a{color:#fff !important; font-size:26px;}
.cloudBackground{margin:0;padding:0;}
.titleHome h1{font-family: 'Architects Daughter', cursive !important; font-size:60px !important; color:#272857 !important; text-transform: uppercase !important;}
.formEncabezado h4{font-family: 'Hind' !important; color:#272857; font-size: 1.70rem;}
.clearfix h3{font-size:26px;}
.bottomText p{font-family: 'Hind' !important; color:#272857; font-size: 1.70rem;}
#firstElement_0{border-bottom: 1px solid #0091ba; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important; color:#0091ba !important;}
div.menu_sub_no a{ font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 400 !important; } 
li#firstElement_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px; color:#0091ba !important; }
#praktikamit_0{border-bottom: 1px solid #51a685; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important;}
li#praktikamit_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px; color:#75c1a3 !important; }
#worktravel_0{border-bottom: 1px solid #f7a606; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important;}
li#worktravel_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px; color:#f3b31e !important; }
#hotel_0{border-bottom: 1px solid #83278b; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important;}
li#hotel_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px; color:#b53abb !important; }
#course_0{border-bottom: 1px solid #d14b2e; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important;}
li#course_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px; color:#d5482a !important; }
#infos_0{border-bottom: 1px solid #fff; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important;}
li#infos_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px }
#service_0{border-bottom: 1px solid #fff; width:95%; outline-offset:-20px; margin-left: 14px; margin-bottom: 10px; font-family: 'Hind', sans-serif !important; font-size:16px !important; font-weight: 500 !important;}
li#service_0 div.menu_sub_no a{ padding:0px !important; font-weight: 600 !important; font-size:18px !important; margin-top: 10px }
li#item_2 a:hover{ color:#000; }
.changeColor{ background: #333; }
.changeColor:hover{ background: #2e90b9 !important; }
.changeColorMit{ background: #333; }
.changeColorMit:hover{ background: #7BC2A3 !important; }
.changeColorWork{ background: #333; }
.changeColorWork:hover{ background: #F3B32F !important; }
.changeColorHot{ background: #333; }
.changeColorHot:hover{ background: #801E8B !important; }
.changeColorSprach{ background: #333; }
.changeColorSprach:hover{ background: #CA4A35 !important; }
.changeColorInfoSer{ background: #333; }
.changeColorInfoSer:hover{ background: #333 !important; }
.cookies{ padding-left:17%;padding-right:17%;padding-top:20px;padding-bottom:20px;position:fixed;left:0px;bottom:0px;width:100%;background:#000;color:#fff;z-index:999;opacity: 0.9;font-family: 'Jura', sans-serif;font-size: 15px;line-height: 2.0;text-rendering: optimizelegibility; }
.breadcrumb-section{ background: transparent !important; border-bottom: 0px !important; margin-bottom: 0px !important; }
.breadcrumb{ background: transparent !important; }
div.b_b div.texticon-icon{ margin-top: 0.5em; }
.caption{ text-align:center; font-size: 15px !important; }
#serviceContent h3{ margin-top: 0px; color: #000;}
#serviceContent h3 a{ color: #000;}
#serviceContent p a{ color: #000;}
#serviceContent .image{ margin-bottom: 10px !important; }
#infosContent h3{ margin-top: 0px; color: #000;}
#infosContent h3 a{ color: #000;}
#infosContent p a{ color: #000;}
#infosContent .image{ margin-bottom: 10px !important; }
#highschoolInfo>div.form-group>input[type=text]{
	height: 2rem !important;
}
.infoBackground{margin:0;padding:0;}
.serviceBackground{margin:0;padding:0;}
.menuButtons{float:left; border: 1px solid #272858; background: #fff; color:#272858; padding:10px; margin-top: 10px; margin-right: 6px}
.menuButtons:hover{float:left; border: 1px solid #272858; background: #272858; color:#fff; padding:10px; margin-top: 10px; margin-right: 6px}
.menuButtons a{color:#272858;}
.menuButtons a:hover{ color: #FFF;}
.gallery-row {
    display: flex !important;
    flex-wrap: wrap !important;
    margin-left: -0.5em !important;
	margin-right: -0.5em !important;
	margin-bottom: 0px !important;
}
#showOfferStyle ul{
	padding-left: 40px !important; 
}
#showOfferStyle ul>li{
	list-style-type: disc !important; 
}

/* Searcher Styles*/

.boxStyle{ box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); padding-top: 15px; padding-bottom: 15px; margin-bottom:40px; }
.boxText{ font-family: 'Jura', sans-serif; font-size:40px; padding: 0px; } 
/* End */

.navbarPhone{
	background: #fff !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default .navbar-nav>li>a{
	line-height: 30px !important;
}

.footer-section a {
    color: #ffffff !important;
}

.meta-section {
    color: #ffffff;
    border-top: 1px solid #2b2b2b;
    background-color: #333333;
    padding: 13px 0;
}

.footer-section {
    border-top: 1px solid #3c3c3c;
    color: #ffffff;
    padding: 26px 0 39px;
    background: #333333;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 26px;
    margin-bottom: 13px;
}

p {
    margin: 0 0 13px !important;
}

.buttonGo{
	border-radius: 8px;
    border: 1px solid;
    width: 40%;
    margin: 0 auto !important;
    position: absolute;
    top: 410px;
    left: 30%;
    font-size: 1.2em !important;
    font-family: 'Jura', sans-serif;
    color: #333;
}

.buttonGo a{
	color: #333;
}

.buttonGo a:visited{
	color: #333;
}

.buttonGo:hover{
	background: #2D2E2E;
	color: #FFF;
}

.buttonGo:hover a{
	background: #2D2E2E;
	color: #FFF;
}

.buttonGo a:hover{
	background: #2D2E2E;
	color: #FFF;
}

.buttonSend{
	border-radius: 8px;
    border: 1px solid;
    width: 40%;
    margin: 0 auto !important;
    font-size: 1.2em !important;
    font-family: 'Jura', sans-serif;
	color: #333;
	background: #FFF;
}

.buttonSend a{
	color: #333;
}

.buttonSend a:visited{
	color: #333;
}

.buttonSend:hover{
	background: #2D2E2E;
	color: #FFF;
}

.buttonSend:focus{
	background: #2D2E2E;
	color: #FFF;
}

.buttonSend:hover a{
	background: #2D2E2E; 
	color: #FFF;
}

.buttonSend a:hover{
	background: #2D2E2E;
	color: #FFF;
} 

.buttonSend a:focus{
	background: #2D2E2E;
	color: #FFF;
} 

.buttonAngebote{
	border-radius: 8px;
    border: 1px solid;
    margin: 0 auto !important;
    font-size: 1.2em !important;
    font-family: 'Jura', sans-serif;
	color: #333;
	background: #FFF;
}

.buttonAngebote a{
	color: #333;
}

.buttonAngebote a:visited{
	color: #333;
}

.buttonAngebote:hover{
	background: #2D2E2E;
	color: #FFF;
}

.buttonAngebote:focus{
	background: #2D2E2E;
	color: #FFF;
}

.buttonAngebote:hover a{
	background: #2D2E2E;
	color: #FFF;
}

.buttonAngebote a:hover{
	background: #2D2E2E;
	color: #FFF;
} 

.buttonAngebote a:focus{
	background: #2D2E2E;
	color: #FFF;
} 

#tripleIcon h3 a{ color: #333; }
#tripleIcon h3 a:visited{ color: #333; }

#quote-carousel{ margin-top: 0px !important; }

.frame{ padding-bottom: 0px !important; padding-top: 0px; }

.offerList:hover {
	box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);
	-moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);
	-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);
}

.offerList a:hover{
	color: #1692B8;
	text-decoration: underline;
}

.offerList p:hover{
	color: #1692B8;
	text-decoration: underline;
}

.offerList p{
	margin-bottom: 0px !important;
}

.offerList a{
	color: #333;
}

.titleUnderline {
	display: block;
    width: 12.6rem;
    height: 2px;
    background: #1692B8;
    margin: .74rem 0 0;
}

@media (max-width: 410px){
	#ja{width:20px;height:20px;margin-top:21px;}
	.cont-ja{width:152px;}
	.navbar-header-main .navbar-brand.navbar-brand-image{padding:15px 0 !important;}
	.navbar-header-main .navbar-brand.navbar-brand-image>img{max-height:25px !important;}
	.navbar .container{height: 60px !important;}
}

@media only screen and (min-width: 650px) and (max-width:991px){
	.logoWidth{ width:50%; }
	.titleHome{ margin-top: 70px; }
}

@media only screen and (min-width: 992px) and (max-width:1198px){
	.container{ width: 95% !important;} 
	.additional-info{ color:#2b2c5c;line-height: 40px !important; float:left; margin-top: 50px !important; font-size:12px !important; }
	#styleForm h3{ margin-top:10px !important; margin-bottom: 10px !important;}
}

@media (min-width: 1200px){
	.vertical_separator { border-right: 1px solid #272857; }
	div#container_header_menu{width: 100%;}
	div#container_header_menu{z-index:10;float:right;}
	div#header_menu{padding:0px;}
	div#header_menu{padding-left:0px;padding-right:10px;}
	div.menu_header li{padding:0px;margin:0px;float:left;margin-right:2px;}
	div.menu_header ul{list-style: none;}
	div.menu_header ul.nav_menu{ padding-left: 0px; height:10px;}
	div.menu_header li a{font-family:'Jura', sans-serif;font-size:18px;text-decoration:none;display:block;padding:0px 8px; color: #fff;}
	div.menu_header li div.menu_header_no a,
	div.menu_header li div.menu_header_act a{cursor:pointer;}
	div.menu_header li div.menu_header_act a,
	div.menu_header li div.menu_header_actifsub a,
	div.menu_header li:hover div.menu_header_no a,
	div.menu_header li:hover div.menu_header_ifsub a,
	div.menu_header li:hover div.menu_header_no a{border:solid 1px 0 0 0 #ccc;}
	div.menu_header li ul li.columns{width:100%;float:left;display:inline;margin:0px;background-color:#333;}
	div.menu_header li ul{display:none;position:absolute;padding:10px 0px;width:36%;background:#333;border:solid 0 1px 1px 1px #ccc;margin:0;box-shadow:0px 4px 4px -1px #404040;-ms-box-shadow:0px 4px 4px -1px #404040;-moz-box-shadow:0px 4px 4px -1px #404040;-webkit-box-shadow:0px 4px 4px -1px #404040;z-index:1000;}
	div.menu_header li ul li{width:33.333%;float:left;display:inline;margin:0px;background-color:#333;}
	div.menu_header li ul li a:hover,
	div.menu_header li ul li div.menu_sub_act a{ font-size:16px !important; font-family: 'Hind', sans-serif !important;}
	div.menu_header li ul li a{font-size:14px;font-weight:normal;cursor:pointer;padding:4px 14px;}
	div.menu_header li:hover ul{display:block;}
	div.menu_header li:hover ul li{background-image:none;}
	.additional-info{ color:#2b2c5c;line-height: 40px; float:left; margin-top: 60px; font-size:14px; }
	.highschool{ background: #1c6871; color:#fff !important; height:53px; }
	.practicamit{ background: #7bc2a3; color:#fff !important; height:53px;}
	.practicas{ background: #2E90B8; color:#fff !important; height:53px; }
	.work{ background: #F3B32F; color:#fff !important; height:53px; }
	.hotel{ background: #801E8B; color:#fff !important; height:53px; }
	.course{ background: #CA4A35; color:#fff !important; height:53px; }
	.infos{ background: #333; color:#fff !important; height:53px; }
	.service{ background: #333; color:#fff !important; height:53px; }
	.addPad{ padding-top: 17px !important; }
	.boxPracticaIzda{ padding:15px 15px 15px 0px;color:#000000; font-size:15px; line-height: 1.75; }
	.boxPracticaDrcha{ padding:15px 15px 15px 0px;color:#000000; font-size:15px; line-height: 1.75;} 
	.boxPracticaCentral{ padding:0px 15px 15px 0px;color:#000000; font-size:15px; line-height: 1.75; }
	.padding15{ padding:15px; }
	.versiPropertie{ height:auto;background:#fff;padding:0;margin:0 10px;border:none; box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2); }
	#styleForm { background: #fff; box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); margin-right:7.5%}
	#styleForm h3{ margin-top:10px !important; margin-bottom: 10px !important;}
	#budget { background: #fff; box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);}
	.textAlignCalculator{ text-align:right; }
	#budget h5{ margin-bottom: 0px; }
	h1{ font-size:2.4em !important; font-weight: 400 !important;}
	h2{ font-size:1.75em !important; font-weight: 400 !important;}
	h3{ font-weight: 400 !important; font-size: 26px !important; }
	h4 { font-size: 1.4em !important;font-weight: 400 !important;}
}

@media (max-width: 1199px){
	div#container_header_menu{width: 100%;}
	div#container_header_menu{z-index:10;float:right;}
	div#header_menu{padding:0px;}
	div#header_menu{padding-left:10px;padding-right:10px;}
	div.menu_header li{padding:0px;margin:0px;float:left;margin-right:2px;}
	div.menu_header ul{list-style: none;}
	div.menu_header ul.nav_menu{ padding-left: 0px; height:10px;}
	div.menu_header li a{font-family:'Jura', sans-serif;font-size:16px;text-decoration:none;display:block;padding:0px 10px;}
	div.menu_header li div.menu_header_no a,
	div.menu_header li div.menu_header_act a{cursor:pointer;}
	div.menu_header li div.menu_header_act a,
	div.menu_header li div.menu_header_actifsub a,
	div.menu_header li:hover div.menu_header_no a{background:#0091b9;color:#fff;}
	div.menu_header li:hover div.menu_header_no a,
	div.menu_header li:hover div.menu_header_ifsub a,
	div.menu_header li:hover div.menu_header_actifsub a{background:#fff;}
	div.menu_header li:hover div.menu_header_no a{border:solid 1px 0 0 0 #ccc;}
	div.menu_header li ul li.columns{width:100%;float:left;display:inline;margin:0px;background-color:white;}
	div.menu_header li ul{display:none;position:absolute;padding:10px 0px;width:36%;background:#fff;border:solid 0 1px 1px 1px #ccc;margin:0;box-shadow:0px 4px 4px -1px #404040;-ms-box-shadow:0px 4px 4px -1px #404040;-moz-box-shadow:0px 4px 4px -1px #404040;-webkit-box-shadow:0px 4px 4px -1px #404040;z-index:1000;}
	div.menu_header li ul li{width:33.333%;float:left;display:inline;margin:0px;background-color:white;}
	div.menu_header li ul li a:hover,
	div.menu_header li ul li div.menu_sub_act a{}
	div.menu_header li ul li div.menu_sub_act{background-color:white;}
	div.menu_header li ul li a{font-size:14px;font-weight:normal;cursor:pointer;padding:4px 14px;}
	div.menu_header li:hover ul{display:block;}
	div.menu_header li:hover ul li{background-image:none;}
	.additional-info{ font-weight:bold;color:#2b2c5c;line-height: 40px; float:left; margin-top: 60px; font-size:14px; }
	.boxPracticaIzda{ padding:15px 15px 15px 0px;color:#000000; font-size:15px; line-height: 1.75; }
	.boxPracticaDrcha{ padding:15px 15px 15px 0px;color:#000000; font-size:15px; line-height: 1.75;} 
	.padding15{ padding:15px; }
	.versiPropertie{ height:auto;background:#fff;padding:0;margin:0 10px;border:none; box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2); }
	.boxPracticaCentral{ padding:0px 15px 15px 0px;color:#000000; font-size:15px; line-height: 1.75; }
	#styleForm { background: #fff; box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); margin-right:7.5%}
	#styleForm h3{ margin-top:10px !important; margin-bottom: 10px !important;}
	#budget { background: #fff; box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);}
	.textAlignCalculator{ text-align:right; }
	#budget h5{ margin-bottom: 0px; }
	h1{ font-size:39px !important;}
	h3{ font-weight: 400 !important; }

}
.dropdown-content li>a, .dropdown-content li>span { padding: 14px 6px 6px 10px !important;}
.blue_phone {color:#FFF;}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.titleHome h1 {
		font-size: 36px !important;
		margin-top: 55px;
	}
	.blue_phone {color:#28264E; font-size: 1.50rem !important;}
	.phoneStyle{ margin-bottom:15px; }
	#onlineTerminbuchung{ min-height:420px;}
	#enrolment{ min-height:450px;}
	#boerseIcon{ min-height: 420px}
	#kontaktIcon{ min-height: 420px;}
	#testimonials{ min-height:420px}
	#otherIcon{ min-height: 420px}
	.bottomText p{ font-size:1.2rem; margin-top:20px;}
	.b_blue { margin-top: 150px; }
	.logoWidth{ max-width: 150px; }
	.marginPhone{ margin-top:80px; }
	.container{ margin-right:0px !important; margin-left:0px !important; width:100% !important; }
	.NO{ margin:0px !important; }
	h4 a{ font-size:15px !important; }
	.row{ margin: 0px !important; }
	.boxPracticaIzda{ padding:0px; color:#000000; font-size:15px; line-height: 1.75; }
	.boxPracticaDrcha{ padding:0px; color:#000000; font-size:15px; line-height: 1.75;}
	.paddingInternship{  }
	.padding15{ padding:0px; }
	h1, .h1{ font-size: 2.2em; }
	.versiPropertie{ height:auto;background:#fff;padding:0;border:none; box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2); margin:0px !important;}
	.padding0{ padding:0px !important; }
	.col-sm-12{ padding:0px !important; }
	.col-sm-6{ padding:0px !important; } 
	.boxPracticaCentral{ padding:0px; color:#000000; font-size:15px; line-height: 1.75; }
	#styleForm { background: #fff; box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); margin-right: 0px !important;}
	#styleForm h3{ margin-top:10px !important; margin-bottom: 10px !important; font-size:22px;}
	#budget { background: #fff; box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5); -moz-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);-webkit-box-shadow: 0px 0px 10px 2px rgba(51, 51, 51, 0.5);}
	#budget h3{ font-size:22px !important; }
	legend{ font-size: 22px !important; }
	.textAlignCalculator{ text-align:left; }
	#showbudget{ min-height:1370px; }
	#budget h5{ margin-bottom: 0px; }
	.boxText{ font-family: 'Jura', sans-serif; font-size:38px !important; padding: 0px; } 
	.responsiveBox{ margin-bottom: 15px; }

}

@media (max-width: 991px) {
	.hidden-phone {
		display: none !important;
  	} 
}

@media (min-width: 992px) {
	.hidden-desktop {
		display: none !important;
  	}

  	.tx-srlanguagemenu, .tx-srlanguagemenu .links-list-header{
		line-height:30px !important;
		text-align: right;
	}
	.tx-srlanguagemenu .tx-srlanguagemenu-flag-linked, .tx-srlanguagemenu .tx-srlanguagemenu-flag-unlinked{
		width:25px !important;
		height:25px !important;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default .navbar-nav>li>a{
		max-height:40px !important;
	}
	div.navbar-collapse>ul.navbar-main,div.navbar-collapse>ul.navbar-main>li.dropdown,div.navbar-collapse>ul.navbar-main>li.dropdown>a.dropdown-toggle,div.navbar-collapse>ul.navbar-main>li>a{
		max-height:60px;
	}
}

